/* =======================================

  サブページ用

======================================= */
#h1_area_sub{
	background-image:url(../img/sub/background.jpg);
	background-position:top;
	background-repeat:repeat-x;
	height:130px;
}

#section1_sub{
	background-color: #fff2ed;
	padding-top:10px;
}
#section3_sub{
	background-color: #fff2ed;
}
.h1_stlye_dot_sub{
	display: inline-block;
	font-size: 30px;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 7px;
	margin-bottom: 10px;
	font-weight: bold;
	text-align: center;
	color: #eb2b00;
	border-top: dotted;
	border-top-width: 4px;
	border-bottom: dotted;
	border-bottom-width: 4px;
	border-color: #fc613f;
	line-height: 1.8;
}
.h2_stlye_dot_sub{
	display: inline-block;
	font-size: 30px;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 20px;
	margin-bottom: 10px;
	font-weight: bold;
	text-align: center;
	color: #eb2b00;
	border-top: dotted;
	border-top-width: 4px;
	border-bottom: dotted;
	border-bottom-width: 4px;
	border-color: #fc613f;
	line-height: 1.3;
}



/***アクセスページ用***/
#shop_area_sub{
	width: 780px;
	height:435px;
}
#shop_ginfo_sub{
	float:right;
	width:390px;
	margin-left:10px;
}
#shop_ginfo_sub > .parking_panel_sub {
	width: 350px;
	}
#shop_desc_sub{
	margin-top: 30px;
	margin-bottom: 14px;
	line-height: 24px;
}
#shop_ginfo_sub ul{
	font-size: 14px;
	line-height: 23px;
}
#parking_area_sub{
	width: 780px;
	height:810px;
	text-align: center;
}
.parking_panel_sub{
	background-color: #ffe4db;
        display: inline-table;
        width: 190px;
        height: 160px;
        margin-left: 5px;
        margin-right: 5px;
		padding: 20px;  
}
.parking_panel_sub span{
    font-size: 22px;
    line-height: 30px;
    font-weight: bold;    
}
.parking_panel_sub ul{
    margin-top: 10px;
    margin-left: 20px;
}
#accparkingcapleftsc {
    font-size: 13px;
    list-style: none;
    line-height: 18px;
}
.gmap_frame{
    margin-top: 40px;
}
#access_hotel_sub{
	width: 780px;
	height:1150px;
	text-align: center;
}
/***アクセスページ用***/



/***メニューページ用***/
#menu_soba_area_sub1{
	width: 780px;
	height:1230px;
	text-align: center;   
}
#menu_soba_area_sub2{
	width: 780px;
	height:1140px;
	text-align: center;    
}
.price_memo {
	display: inline-block;
	font-size: 20px;
    font-weight: normal;
	color: #fff;
	background-color: #eb2b00;
	border-radius:3px;
	vertical-align: middle;
	padding: 5px 10px;
	margin-left: 10px;
	margin-top: -7px;
	line-height: 1.0;
}
.menu_special_area{
    height: 370px;
}
.menu_special_area img{
    display: inline-block;
    float: left;
}
.menu_items_sub{
    padding: 20px;
    line-height: 30px;
    color: #6f5240;
    background: #ffe4db;  
}
.menu_items_sub h3{
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 20px;
}
.menu_items_sub span{
    font-size: 20px;
    display: inline-block;
    color: #eb2b00;
    padding-left: 9px; 
}
.menu_items_sub .outline{
    font-size: 16px;
    font-weight: bold;
    line-height: 23px;
    margin-bottom: 20px;    
}
.menu_items_sub .detail{
    font-size: 15px;
}
.main_special{
    margin-top: 20px;
    width: 310px;    
}
.menu_special_area .menu_items_sub{
    display: inline-block;
    float: right;    
}
.menu_subitems_sub{
    display: inline-table;
    width: 32%;
	margin-right: 5px;
}
.menu_general_items{
    height: 360px;
	margin-top: -20px;
}
.menu_general_items span{
    float: right;
}

#menu_sidemenu_sub{
	width: 780px;
	height: 680px;
	text-align: center;
}
.menuprice1{
    font-size: 20px;
    display: inline-block;
    color: #eb2b00;
    padding-left: 9px;
	font-weight:bold;
}
.sidemenu_list{
    font-size: 16px;
    font-weight: bold;
    line-height: 23px;
    margin-bottom: 20px;
}
#sidemenu_list_ul{
	height: 55px;
	margin-top: 20px;
	margin-right: 60px;	
}
#sidemenu_list_ul li{
	margin-bottom:19px;
}
#menu_comment{
	font-size: 16px;
	margin-bottom: 20px;
	margin-right: 40px;
}
#side_menu_rice_area{
	height: 200px;
}
.menu_drink_area{
	float: left;
	height: 300px;
	vertical-align: top;
	margin-right: 15px;
}
.menu_sidemenu_title{	
	border-radius: 10px;
	border: 2px solid #6f5240;
	font-size: 25px;
	font-weight: bold;
	padding: 10px;
	margin-bottom:20px;
}
#sidemenu_softdrink_list_ul,#sidemenu_drink_list1_ul{
	margin-left: 20px;
}
#sidemenu_softdrink_list_ul li,#sidemenu_drink_list1_ul li,#sidemenu_drink_list2_ul li{
	margin-bottom: 6px;
}
#sidemenu_drink_list2_ul{
	margin-left: 40px;
}
#sidemenu_drink_child_ul{
	margin-left: 15px;
}
/***メニューページ用***/



/***こだわりページ用***/
#jikaseimen_area_sub {
	width: 780px;
	height:750px;
	text-align: center;   
}
#umamisoup_area_sub {
	width: 780px;
	height: 665px; 
	text-align: center;   
}
#gyuhoru_area_sub {
	width: 780px;
	height: 655px;
	text-align: center;
}
.jikasei_umami_cap {
	line-height: 2.2;
	text-align: left;
	margin: 20px 0 30px;
}
.jikasei_umami_cap span {
	background: #ffd9cc;
	padding: 3px 5px;
	border-radius: 3px;
	font-weight: bold;
	margin-right: 3px;
}
.jikasei_umami_img img {
	width: 32%;
	margin-right: 5px;
}
#gyuhoru_img img {
	width: 49%;
	margin-right: 5px;
}
/***こだわりページ用***/



/***お問い合わせ用***/
#inquire_area_sub {
	width: 780px;
	height: 1195px;    
}
p.error {
    margin: 10px 0 20px;
	padding: 10px 15px;
	background-color: #f6ffca;
	background-color: rgba(246,255,202,0.5);
	color: #ef4949;
	border: 2px solid #ef4949;
	text-align: left;
}
input,
textarea,
select {
    padding: 5px 10px;
    letter-spacing: 1px;
    font-size: 16px;
    border: 1px solid #6f5240;
    border-radius: 3px;
    width: 100%;
    box-sizing: border-box;
	color: #6f5240;
}
input {
	cursor: pointer;
}
#email img {
	margin-bottom: -3px;
}
.left_box > form {
  width: auto;
  padding: 20px;
  border: 2px solid #ffe4db;
  margin-bottom: 50px;
}
.left_box > form li p {
  position: relative;
  margin: 2em 0 0 0 !important;
  padding: 0 5px 5px 5px;
  font-weight: bold;}
.left_box > form li.hissu p:before {
  content: "必須";
  display: inline-block;
  position: relative;
  top: -1px;
  padding: 0 1em;
  height: 16px;
  line-height: 16px;
  margin: 0 1em 0 0;
  font-size: 12px;
  font-weight: normal;
  text-align: center;
  background: #138b0d;
  color: #fff;
  border-radius: 4px;}
.left_box > form p.formtxt{
  text-align: center;
  color: #6f5240;
  font-size: 100%;
  font-weight: bolder;}
.left_box > form p.border, p.border {
  position: relative;
  margin: 0 auto;
  text-align: center;
  top: 50ox;
  width: 500px;
  padding: 10px 15px 10px 15px;
  font-weight: bold;
  background-color: #fff;
  background-color: rgba(255,255,255,0.5);
  border: 2px solid #6f5240;
  color: #6f5240;
  margin-bottom: 20px;}
#method {
	margin-top: 30px;
}
.btn_datetimepicker {
  position: relative;
  margin: 2em 0 0 0;
  text-align: center;
  padding: 0 15px 20px 15px;
  background-color: #f1efe8;
  border: 1px #e0ded9 solid;
  color: #888;
  font-size: 88%;
  text-align: center;
 }
.btn_datetimepicker input {
  background: #fff;
  text-align: center;
 }
/* ----- placeholder ----- */
input::-webkit-input-placeholder,
input:-moz-placeholder,
textarea::-webkit-input-placeholder,
textarea:-moz-placeholder {
  color: #c6c6c6;
}
::-webkit-input-placeholder { color: #c6c6c6 !important;}
:-moz-placeholder { color: #c6c6c6 !important; opacity: 1}
::-moz-placeholder { color: #c6c6c6 !important; opacity: 1}
:-ms-input-placeholder { color: #c6c6c6 !important;}
:placeholder-shown { color: #c6c6c6 !important;}
.placeholder { color: #c6c6c6 !important;}
/***お問い合わせ用***/



/***サイトマップ用***/
#sitemap_area_sub {
	width: 780px;
	height: 1195px;    
}
.sitemap_table tr th a {
	color: #6f5240 !important;
    transition: 0.3s !important;
}
.sitemap_table tr th a:hover {
    color: #eb2b00 !important;
	opacity: 1 !important;
}
.sitemap_table tr {
    border-bottom: none !important;
}
.sitemap_table th {
	padding: 20px 10px;
	font-size: 18px;
}
.sitemap_table th.sub {
	font-size: 15px;
	padding-left: 10px;
	padding: 5px 0 5px 30px;
}
.sitemap_table th.sub_last {
	font-size: 15px;
	padding-left: 10px;
	padding: 5px 0 20px 30px;
}
/***サイトマップ用***/



/***相互リンク用***/
#link_area_sub {
	display: inline-table;
	width: 780px;
	margin-bottom: 70px;   
}
/***相互リンク用***/



/***サブページ 共通***/
.left_box {
	display: block;
	box-sizing: border-box;
	float: left;
	width: 100%;
	background-color: #fffbf9;
	color: #6f5240;
	margin-top: 30px;
	padding: 30px 20px;
	text-align: center;
}
/***サブページ 共通***/



/***サブページtable 共通***/
.left_box table {
    width: auto;
    table-layout: fixed;
    border-collapse: collapse;
    border-spacing: 0;
	text-align: left;
}
.left_box table tr {
    border-bottom: 1px dotted #ffe4db;
}
.left_box table tr:last-child {
    border-bottom: none;
}
.left_box table th a {
	color: #eb2b00;
	transition: 0.3s;
}
.left_box table th a:hover {
	opacity: 0.6;
}
.left_box table th,
.left_box table td {
    padding: 20px 10px;
    vertical-align: middle;
	text-align: left;
}
/***サブページtable 共通***/